.more_coming {
    color: #888;
}

p {
    margin: 0 0 16px 0;
    padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

.tumblr_posts li {
    border-bottom: solid 1px white;
    margin-bottom: 20px;
}

.schedule tbody {
  border: 1px solid white;
  color: #fff;
}
.schedule_header {
  background-color: #111 !important;
}
.schedule tr:nth-child(even) {
  background-color: #333;
}
.schedule tr:nth-child(odd) {
  background-color: #444;
}
.schedule_time {
  width: 90px;
}
.schedule_music, .schedule_viz {
  width: 200px;
}
.tumblr_body i {
    font-style: italic;
    font-size: 90%;
}
.tumblr_body b {
    font-weight: bold;
    font-size: 120%;
}
